Bug 1260450 - nco-4.6.8 is available
nco-4.6.8 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nco (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 20:15 EDT by Upstream Release Monitoring
Modified: 2017-08-16 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.5.4 (#1260450) (899 bytes, patch)
2016-01-07 20:54 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.5 (#1260450) (1021 bytes, patch)
2016-02-17 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.95 KB, patch)
2016-05-13 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.95 KB, patch)
2016-08-08 08:55 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.95 KB, patch)
2016-11-16 19:27 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.92 KB, patch)
2016-12-23 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.92 KB, patch)
2017-02-08 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.5 (#1260450) (900 bytes, patch)
2017-03-15 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.7 (#1260450) (901 bytes, patch)
2017-05-26 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.8 (#1260450) (1.01 KB, patch)
2017-08-16 21:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-06 20:15:16 EDT
Latest upstream release: 4.5.2
Current version/release in rawhide: 4.5.1-1.fc24
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-06 20:15:36 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-eH4V_u/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-eH4V_u/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-06 22:38:29 EDT
orion's nco-4.5.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683244
Comment 3 Upstream Release Monitoring 2015-10-21 08:20:40 EDT
Latest upstream release: 4.5.3
Current version/release in rawhide: 4.5.2-1.fc24
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-21 08:20:58 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ya9fk9/nco.spec
return code:  22
stdout:
Getting http://nco.sourceforge.net/src/nco-4.5.3.tar.gz to ./nco-4.5.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 5 Upstream Release Monitoring 2015-10-21 11:12:43 EDT
orion's nco-4.5.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693505
Comment 6 Upstream Release Monitoring 2016-01-07 20:54:01 EST
Latest upstream release: 4.5.4
Current version/release in rawhide: 4.5.3-1.fc24
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-07 20:54:23 EST
Created attachment 1112671 [details]
[patch] Update to 4.5.4 (#1260450)
Comment 8 Upstream Release Monitoring 2016-01-07 20:58:42 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459040
Comment 9 Upstream Release Monitoring 2016-01-13 17:49:01 EST
orion's nco-4.5.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711041
Comment 10 Upstream Release Monitoring 2016-01-22 17:13:27 EST
orion's nco-4.5.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713198
Comment 11 Upstream Release Monitoring 2016-02-04 07:06:05 EST
releng's nco-4.5.4-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=723535
Comment 12 Upstream Release Monitoring 2016-02-17 19:16:02 EST
Latest upstream release: 4.5.5
Current version/release in rawhide: 4.5.4-3.fc24
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-17 19:16:25 EST
Created attachment 1128087 [details]
[patch] Update to 4.5.5 (#1260450)
Comment 14 Upstream Release Monitoring 2016-02-17 19:29:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13027862
Comment 15 Upstream Release Monitoring 2016-02-21 10:00:33 EST
orion's nco-4.5.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737502
Comment 16 Upstream Release Monitoring 2016-02-22 22:15:06 EST
orion's nco-4.5.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738163
Comment 17 Upstream Release Monitoring 2016-05-13 20:23:35 EDT
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.5.5-2.fc24
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 18 Upstream Release Monitoring 2016-05-13 20:24:12 EDT
Patching or scratch build for nco-4.5.5 failed.
Comment 19 Upstream Release Monitoring 2016-05-13 20:24:13 EDT
Created attachment 1157417 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-05-13 20:24:14 EDT
Patches were not touched. All were applied properly
Comment 21 Orion Poplawski 2016-05-13 23:34:04 EDT
C++ library is installed incorrectly - https://sourceforge.net/p/nco/bugs/90/
Comment 22 Upstream Release Monitoring 2016-06-03 11:21:18 EDT
orion's nco-4.6.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770365
Comment 23 Upstream Release Monitoring 2016-08-08 08:54:47 EDT
Latest upstream release: 4.6.1
Current version/release in rawhide: 4.6.0-1.fc25
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 24 Upstream Release Monitoring 2016-08-08 08:55:31 EDT
Patching or scratch build for nco-4.6.0 failed.
Comment 25 Upstream Release Monitoring 2016-08-08 08:55:32 EDT
Created attachment 1188740 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-08-08 08:55:33 EDT
Following patches has been deleted:
['0001-man-tcpdump-and-tcpslice-have-manpages-in-man8.patch', '0002-pcap-config-mitigate-multilib-conflict.patch', '0003-pcap-linux-apparently-ctc-interfaces-on-s390-has-eth.patch', '0004-pcap-linux-don-t-use-TPACKETV3-for-memory-mmapped-ca.patch']
Comment 27 Upstream Release Monitoring 2016-08-08 08:55:34 EDT
Following patches has been unapplied:
['0001-Fix-building-Bluetooth-Linux-Monitor-support-with-Bl.patch']
Comment 28 Upstream Release Monitoring 2016-08-10 14:18:49 EDT
orion's nco-4.6.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=790737
Comment 29 Upstream Release Monitoring 2016-11-16 19:26:43 EST
Latest upstream release: 4.6.2
Current version/release in rawhide: 4.6.1-1.fc26
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 30 Upstream Release Monitoring 2016-11-16 19:27:27 EST
Patching or scratch build for nco-4.6.1 failed.
Comment 31 Upstream Release Monitoring 2016-11-16 19:27:28 EST
Created attachment 1221424 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-11-16 19:27:30 EST
Following patches has been deleted:
['libev-4.20-Respect-the-CFLAGS-if-defined.patch']
Comment 33 Upstream Release Monitoring 2016-11-17 00:01:18 EST
orion's nco-4.6.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=818429
Comment 34 Upstream Release Monitoring 2016-12-23 19:15:52 EST
Latest upstream release: 4.6.3
Current version/release in rawhide: 4.6.2-1.fc26
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 35 Upstream Release Monitoring 2016-12-23 19:16:34 EST
Patching or scratch build for nco-4.6.2 failed.
Comment 36 Upstream Release Monitoring 2016-12-23 19:16:35 EST
Created attachment 1235142 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-12-23 19:16:37 EST
Patches were not touched. All were applied properly
Comment 38 Upstream Release Monitoring 2016-12-23 21:30:48 EST
orion's nco-4.6.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829157
Comment 39 Upstream Release Monitoring 2017-02-08 07:22:21 EST
Latest upstream release: 4.6.4
Current version/release in rawhide: 4.6.3-1.fc26
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 40 Upstream Release Monitoring 2017-02-08 07:23:04 EST
Patching or scratch build for nco-4.6.3 failed.
Comment 41 Upstream Release Monitoring 2017-02-08 07:23:05 EST
Created attachment 1248604 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 42 Upstream Release Monitoring 2017-02-08 07:23:07 EST
Patches were not touched. All were applied properly
Comment 43 Upstream Release Monitoring 2017-02-08 11:38:27 EST
orion's nco-4.6.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=839488
Comment 44 Upstream Release Monitoring 2017-03-15 20:19:10 EDT
Latest upstream release: 4.6.5
Current version/release in rawhide: 4.6.4-1.fc26
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 45 Upstream Release Monitoring 2017-03-15 20:19:17 EDT
Created attachment 1263530 [details]
[patch] Update to 4.6.5 (#1260450)
Comment 46 Upstream Release Monitoring 2017-03-15 20:38:17 EDT
hotness's scratch build of nco-4.6.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18405056
Comment 47 Upstream Release Monitoring 2017-03-16 13:07:18 EDT
orion's nco-4.6.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=869865
Comment 48 Upstream Release Monitoring 2017-05-26 20:20:17 EDT
Latest upstream release: 4.6.7
Current version/release in rawhide: 4.6.5-1.fc27
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 49 Upstream Release Monitoring 2017-05-26 20:20:26 EDT
Created attachment 1282791 [details]
[patch] Update to 4.6.7 (#1260450)
Comment 50 Upstream Release Monitoring 2017-05-26 21:24:39 EDT
hotness's scratch build of nco-4.6.7-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19735975
Comment 51 Upstream Release Monitoring 2017-06-13 16:58:06 EDT
orion's nco-4.6.7-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=907778
Comment 52 Upstream Release Monitoring 2017-07-28 05:18:08 EDT
releng's nco-4.6.7-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=930360
Comment 53 Upstream Release Monitoring 2017-08-07 14:52:06 EDT
orion's nco-4.6.7-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=948764
Comment 54 Upstream Release Monitoring 2017-08-16 21:21:26 EDT
Latest upstream release: 4.6.8
Current version/release in rawhide: 4.6.7-3.fc27
URL: http://nco.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7289/
Comment 55 Upstream Release Monitoring 2017-08-16 21:21:36 EDT
Created attachment 1314497 [details]
[patch] Update to 4.6.8 (#1260450)
Comment 56 Upstream Release Monitoring 2017-08-16 21:36:01 EDT
hotness's scratch build of nco-4.6.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21269636
Comment 57 Upstream Release Monitoring 2017-08-16 22:37:13 EDT
orion's nco-4.6.8-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956413

Note You need to log in before you can comment on or make changes to this bug.